@charset "utf-8";
/* CSS Document */


.container {  width: 100%;
			  height: 42.7vw;
			  overflow: hidden;
			  position: relative;}



.photo { width: 100%;
		 height: 100%;
	     position: absolute;
	     animation: round 16s infinite;}



@keyframes round { 25% {    opacity: 0;  }
				   40% {    opacity: 0;  }}



img:nth-child(1) {  animation-delay: 12s;}




img:nth-child(2) {  animation-delay: 8s;}




img:nth-child(3) {  animation-delay: 4s;}




img:nth-child(4) {  animation-delay: 0s;}


